/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}

section.module p {
	margin-bottom: 40px;
	font-size: 16px;
	font-weight: 300;
	margin-top: 30px;
	float: right;
	clear: left;
}
section.module p3 {
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: 400;
	margin-top: 5px;
	float: right;
	clear: left;
	color: rgba(76,76,76,1.00);
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
	padding-top: 0px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 40px;
	min-height: 1050px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
section.module.content2 {
	padding: 40px 0;
	min-height: 700px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../GeneralImage/cogBG.jpg);
	background-repeat: repeat-x;
	background-position: 0% 50%;
}
section.module.content3 {
	padding: 40px 0;
	min-height: 800px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
}
section.module.parallax {
	height: 130px;
	background-repeat: no-repeat;
	background-attachment: scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: 0% 10%;
}
section.module.parallax h1 {
	font-size: 12px;
	line-height: 12px;
	color: rgba(255, 255, 255, 0.9);
    font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 3px rgba(0, 0, 0, 1);

	} 
section.module h1 {
	font-family: "Roboto Slab", serif;
	font-size: 22px;
	color: rgba(248,1,5,1.00);
	float: none;
	clear: left;
	padding-left: 10px;
  }
  
section.module h2 {
	margin-bottom: 40px;
	font-family: "Roboto Slab", serif;
	font-size: 18px;
	margin-top: 40px;
  }
section.module.parallax h3 {
	color: rgba(255, 255, 255, 0.8);
	font-size: 60px;
	line-height: 400px;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
	text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
section.module.parallax-1 {
	background-image: url("../GeneralImage/workshop.jpg");
	background-size: contain;
	width:100%;
	background-attachment: scroll;
}
section.module.parallax-2 {
	background-image: url("../GeneralImage/aldenSignboard.jpg");
	background-size: contain;
	width:100%;
	background-attachment: scroll;
}
section.module.parallax-3 {
	background-image: url("../GeneralImage/shopFront.jpg");
	background-size: contain;
	width:100%;
	background-attachment: scroll;
  }
img.floatLeft {
	float: left;
	margin-left: 10px;
}
img.floatRight { 
    float: right; 
   margin-left: 10px;

}
proactive {
	width: 95%;
	margin-left: 5px;
	margin-right: 5px;
}
@media only screen and (min-width: 481px) {
section.module.parallax {
  height: 200px;
  background-position: 50% 10%;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
section.module.parallax-1 {
	background-image: url("../GeneralImage/workshop.jpg");
	background-size: contain;
	width:100%;
}
section.module.parallax-2 {
	background-image: url("../GeneralImage/aldenSignboard.jpg");
	background-size: contain;
	width:100%;
}
section.module.parallax-3 {
	background-image: url("../GeneralImage/shopFront.jpg");
	background-size: contain;
	width:100%;
  }
   section.module.content {
	padding-top: 10px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 10px;
	min-height: 550px;
	width: 98%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
section.module.content2 {
	min-height: 400px;
	
}
section.module.content3 {
	min-height: 600px;
	
}

  section.module p {
    font-size: 18px;
  }
  section.module.parallax h1 {
    font-size: 18px;
	line-height: 20px;
	color: rgba(255, 255, 255, 0.9);
    font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);

  }
 section.module h2 {
    margin-top: 0px;
	font-family: "Roboto Slab", serif;
	font-size: 24px;
	line-height: 26px;
  }
  proactive {
	width: 50%;

}
img.floatLeft { 
    float: left; 
    margin: 10px; 
}
img.floatRight { 
    float: right; 
    margin: 10px; 
}
	}


@media only screen and (min-width: 769px) {
	section.module.parallax {
	height: 350px;
	background-position: 50% 10%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
section.module.parallax-1 {
	background-image: url("../GeneralImage/workshop.jpg");
	background-size: contain;
}
section.module.parallax-2 {
	background-image: url("../GeneralImage/aldenSignboard.jpg");
	background-size: contain;
}
section.module.parallax-3 {
	background-image: url("../GeneralImage/shopFront.jpg");
	background-size: contain;
  }
section.module.content {
	padding: 40px 0;
	min-height: 700px;
	width: 90%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
section.module.content2 {
	min-height: 550px;
	
}
section.module.content3 {
	min-height: 600px;
	
}
  section.module h2 {
	margin-top: 0px;
	font-family: "Roboto Slab", serif;
	font-size: 22px;
	line-height: 24px;
	text-align: justify;
  }
  section.module p {
	font-size: 20px;
	line-height: 22px;
  }
  section.module.parallax h1 {
	font-size: 36px;
	line-height: 50px;
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 4px 4px 3px rgba(0, 0, 0, 0.5);
 }
   proactive {
	width: auto;
	}
 img.floatLeft {
	float: left;
}
img.floatRight { 
    float: right; 
    margin: 10px; 
}

}
